module filtermanager {
    export class Profile {

        constructor(
            private gam: FilterManager,
            private _id: string,
            private _name: string,
            private _type: string,
            private _accountId: string,
            private _webPropertyId: string
        ) {

        }
        public get name() {
            return this._name;
        }
        public get id() {
            return this._id;
        }
    }
}